/* EDITABLE PARTS */

body {	   
  	/* Background color / image properties */
	   background: #e8e8e8 /*url(bg.jpg) repeat fixed top center*/;
}

#banner {
	/* Background for the banner bar */
		background: url(bannerBg.jpg) repeat-x bottom;	
}

#contentTable {
	/* Main font for the content of all pages */
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 1.5em;
		margin: 5px auto 30px;
		text-align: left;
		color: #000000;
		width: 960px;
}

/* Link style for any links in the content area */
	.content a, .content a:visited {color:#777; text-decoration:underline}
	.content a:hover {color:#000; text-decoration:underline}

.imageHolderDiv {text-align:center}
.imageHolderTable {margin:auto}
/* Uncomment next two lines to make images sit left aligned */
/*.imageHolderDiv {text-align:left}
.imageHolderTable {margin:0}*/

.imageBox {
	/* Uncomment to give the content images a box and border */
		/*padding: 5px;
		background: #ddd;
		border: 1px solid #aaa;*/
}

.imageBox .imageText {
	/* The text to go with content images */
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 12px;
	   text-align: left;
}

#sidebarPageTitle {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	
	/* Uncomment following line to hide page title in Sidebar area */
	visibility: hidden; position: absolute;
}

#sidebar {
	/* Colors for the content sidebar */
		background: #f9f9f9;
		border-right: 1px solid #f1f1f1;
}

#sidebarHome {
	/* Colors for the content sidebar (Homepage only) */
		background: #f9f9f9;
		border-left: 1px solid #f1f1f1;
}

.imageSidebar .imageText {
	/* The text to go with sidebar images */
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 12px;
}

#sidebar .imageText {
	width:150px;
}

#sidebarHome .imageText {
	width:300px;
}

/* Standard hyperlink for sidebar images */
	.sideText a, .sideText a:visited {color: #56b; text-decoration: underline;}
	.sideText a:hover {color: #8ad ; text-decoration: underline;}

/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/

/* MAIN SITE SHELL */

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#container {text-align:center}

/* Specifies the minimum height of the content area*/
#contentTableRow {height:400px}

/*----------------------------------------------*/

/* BANNER */

#banner {text-align:center}
#banner img { }

/*----------------------------------------------*/

/* TOP BAR / MENU */

#topBar {
	text-align: center;
	overflow: hidden;
	background: url(_topMenu.gif) 100% -132px;
	height: 44px;
	min-width: 960px;
	cursor: default;
}

/* Change text-align to 'center' or 'right' to center or right-align menu items */
#topMenu {
	width:950px;
	margin:auto;
	text-align:left;
}

/* Standard menu item */
#topMenu a {
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	
	margin-left: 3px;	
	margin-right: 3px;
	padding: 11px 6px 0px;
	
	float:left;
	background: url(_topMenu.gif) 0px -132px;
	height: 34px;
	white-space: nowrap;
}

/* Hovered menu item */
#topMenu a:hover {background: url(_topMenu.gif) 0px -176px}


/* Current Page menu item */
#menuCurrent { float: left; background: url(_topMenu.gif) 100% -88px }
#menuCurrent #sub1 { float: left; background: url(_topMenu.gif) no-repeat 0px 0px }
#menuCurrent #sub2 {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;

	margin-left: 6px;
	margin-right: 6px;
	padding: 16px 5px 0px;
	display: inline;
	
	float:left;
	background: url(_topMenu.gif) 0px -44px;
	height: 34px;
	cursor: default;
	white-space: nowrap;
}
#menuCurrent a {
	color:#000;
	background:none;
	margin:0;
	padding:0;
}
#menuCurrent a:hover {
	background:none;
	text-decoration:underline;
}

/*----------------------------------------------*/

/* SUBMENU (SIDEBAR) */

/* subMenu holder */
#subMenu {
	margin:16px 10px 10px;
	font-size:11px;
}

/* subMenu (all items) */
#subMenu a {
	display:block;
	width:130px;
	margin:2px 0;
}


/* subMenu item */
.subMenuItem a {
	color:#000;
	text-decoration:none;
	background:#e8e8e8;
	border:1px solid #bbb;
}

/* Hovered subMenu item */
.subMenuItem a:hover {
	background:#ddd;
	border:1px solid #bbb;
}

/* Current subMenu item */
.subMenuItem.current a, .subMenuItem.current a:hover {
	background:#999;
	color:#fff;
	border:1px solid #444;
	cursor:default;
}


/*----------------------------------------------*/

/* CONTENT */

#siteContent {
	background: #fff;
	padding: 10px 10px 10px 9px;
	padding-bottom: 30px;
}

.content { /* Page text content */

	padding: 7px;
	clear: both;
}

.contentTableInner {width:100%}

#shadowL{width:5px}
#shadowR{width:5px}


#subBanner {padding-bottom:4px}

hr  { /* The standard hr-line styling */
	border: 0;
	height: 1px;
	color: #c1c1c1;
	background-color: #c1c1c1;
	width: 80%;
	text-align: center;
}

/* Delete section below to clear the shadows in the content area */
#shadowT{background: url(_contBorder.gif) -10px 0px}
#shadowB{background: url(_contBorder.gif) -974px 0px}
#shadowL{background: url(_contBorder.gif) 0px 0px}
#shadowR{background: url(_contBorder.gif) -5px 0px}


/* CONTENT: EMBEDDED ITEMS / IMAGES / PHOTOS */

.imageBox {
	float: left;
	margin: 5px;
	overflow: hidden;
}

.imageBox img {clear:both}

.imageBox .imageText {
	float: left;
	margin-left: 10px;
}

/* Home-specific sizes */
.imageBoxHome {	width: 180px }
.imageBoxHome .imageText { width: 160px }

/* Content-specific sizes */
.imageBoxContent { width: 150px }
.imageBoxContent .imageText { width: 130px }

/*----------------------------------------------*/

/* CONTENT: EMBEDDED SHOP-STYLE (VERTICAL) */

.imageBoxVert {
	float: left;
	margin: 5px;
	overflow: hidden;
	width: 750px;
	padding-bottom: 10px;
}

.imageBoxVert .imageHolder { float: left; width: 150px; text-align: center }
.imageBoxVert img { margin: auto }
.imageBoxVert .imageText { float: left; text-align: left; width: 430px; padding:0 6px }
.imageBoxVert .imageShop .dropdown { width: 130px;  }


/*----------------------------------------------*/

/* CART ITEMS (CONTENT & SIDEBAR) */

.imageShop {
	float: left;
	text-align: left;
	padding-top: 3px;
	margin-left: 10px;
	font-size: 10px;
}

.imageShop .itemNameLabel { font-weight: bold }
.imageShop .itemPriceLabel { font-weight: bold }
.imageShop .itemUnavailable { font-size: 11px; color: #FF0000 }
.imageShop .addCart { padding-top: 5px }
.dropdownDiv { padding:2px 0 }
.dropdown {border:1px solid #c1c1c1; font-size:9px }

.imageBoxContent .imageShop { width: 150px; text-align: left }
.imageBoxContent .imageShop .dropdown { width: 130px }
.imageSidebarContent .imageShop { width: 150px; margin: auto; text-align: center }
.imageSidebarContent .imageShop .dropdown { width: 150px }

.imageBoxHome .imageShop { width: 160px; text-align: left }
.imageBoxHome .imageShop .dropdown {  width: 160px }
.imageSidebarHome .imageShop { width: 300px; margin: auto; text-align: center }
.imageSidebarHome .imageShop .dropdown {  width: 200px }

/*----------------------------------------------*/

/* SIDEBAR ITEMS */

#sidebar {
	width: 150px;
	padding: 0px 10px 10px;
}

#sidebarHome {
	width: 300px;
	padding: 0px 10px 10px;
}

#sidebarPageTitle {
	text-align: center;
	margin-top: 15px;
	padding: 2px 2px 0px;
}

#viewCart { /* View Cart div */
	padding-top: 15px;
	margin: auto;
	width: 123px;
}

.imageSidebar { /* Embedded sidebar image container */
	padding-top: 10px;
	text-align: center;
}

.imageSidebar img { /* Embedded sidebar img */
	display: block;
	margin: auto;
}

.imageSidebar .imageText { /* Embedded sidebar text */
	text-align:center;
	margin-top: 3px;
}

.imageSidebar .imageText p { padding: 0px; margin: 0px }

.imageSidebar .addCart { padding-bottom:15px }

/*----------------------------------------------*/

/* SHOPPING CART PAGE */

#shopTable {
	border-color: #ededed;
    border-width: 1px 1px 0 0;
    border-style: solid;
	font-size: 11px;
}

#shopTable td {
	border-color: #ededed;
	border-width: 0 0 1px 1px;
    border-style: solid;
    margin: 0;
    padding: 3px;
}

#shopTable form { margin: 0; padding: 0 }
#shopTableHeader { background: #ededed }
.shopTableFooter { background: #ededed }

#shopExtraInfo {
	font-weight: bold;
	color: #cc0000;
}

/* Uncomment to hide the Extra Info Text */
	/*#shopExtraInfo div {display: none }*/

/*----------------------------------------------*/

/* FOOTER / CREDITS / BOTTOM MENU */

#footer { width: 100%; cursor: default }

#bottomBar {
	text-align: center; 
	overflow: hidden; 
	background: #bbb; 
	border-top: 1px solid #999; 
	height: 36px; 
	min-width: 960px; 
	cursor: default;
}

#bottomMenu {
	text-align: center; 
	padding: 10px 0;

	font-family:Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	width: 960px; 
	margin: auto; 
	overflow: hidden;
}

#bottomMenu a {
	padding: 0px 5px; 
	color: #555; 
	text-decoration: none; 
	display: inline-block; 
	height: 36px;
}

#bottomMenu a:hover {
	text-decoration: underline;
}

#creditBar {
	background-color: #0c2a49;
	text-align: center;
	padding: 10px 0; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #ddd; 
	min-width: 960px;
}

#creditBar a {
	color: #cccccc;
	text-decoration: none;
}

#creditBar a:hover {
	text-decoration: underline;
}

.clear {clear:both}
img {border:0}

/* FANCYBOX */
div#fancy_overlay {position:fixed; top:0; left:0; width:100%; height:100%; background-color:#000; display:none; z-index:30}* html div#fancy_overlay {position:absolute; height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px')}div#fancy_wrap {text-align:left}div#fancy_loading {position:absolute; height:40px; width:40px; cursor:pointer; display:none; overflow:hidden; background:transparent; z-index:100}div#fancy_loading div {position:absolute; top:0; left:0; width:40px; height:480px; background:transparent url('fancy_progress.png') no-repeat}div#fancy_loading_overlay {position:absolute; background-color:#FFF; z-index:30}div#fancy_loading_icon {position:absolute; background:url('fancy_loading.gif') no-repeat; z-index:35; width:16px; height:16px}div#fancy_outer {position:absolute;top:0;left:0;z-index:90;padding:18px 18px 33px 18px;margin:0;overflow:hidden;background:transparent;display:none}div#fancy_inner {position:relative; width:100%; height:100%; border:1px solid #BBB; background:#FFF}div#fancy_content {margin:0; z-index:100; position:absolute}div#fancy_div {background:#000; color:#FFF; height:100%; width:100%; z-index:100}img#fancy_img {position:absolute; top:0; left:0; border:0;padding:0;margin:0; z-index:100; width:100%; height:100%}div#fancy_close {position:absolute; top:-12px; right:-15px; height:30px; width:30px; background:url('fancy_closebox.png') top left no-repeat; cursor:pointer; z-index:181; display:none}#fancy_frame {position:relative;width:100%;height:100%;display:none}#fancy_ajax {width:100%;height:100%;overflow:auto}a#fancy_left, a#fancy_right {position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;z-index:111;display:none;background-image:url(data:image/gif;base64,AAAA);outline:none}a#fancy_left {left:0px}a#fancy_right {right:0px}span.fancy_ico {position:absolute;top:50%;margin-top:-15px;width:30px;height:30px;z-index:112;cursor:pointer;display:block}span#fancy_left_ico {left:-9999px;background:transparent url('fancy_left.png') no-repeat}span#fancy_right_ico {right:-9999px;background:transparent url('fancy_right.png') no-repeat}a#fancy_left:hover {visibility:visible}a#fancy_right:hover {visibility:visible}a#fancy_left:hover span {left:20px}a#fancy_right:hover span {right:20px}.fancy_bigIframe {position:absolute;top:0;left:0;width:100%;height:100%;background:transparent}div#fancy_bg {position:absolute;top:0; left:0;width:100%;height:100%;z-index:70;border:0;padding:0;margin:0}div.fancy_bg {position:absolute;display:block;z-index:70;border:0;padding:0;margin:0}div.fancy_bg_n {top:-18px;width:100%;height:18px}div.fancy_bg_ne {top:-18px;right:-13px;width:13px;height:18px}div.fancy_bg_e {right:-13px;height:100%;width:13px}div.fancy_bg_se {bottom:-18px;right:-13px;width:13px;height:18px}div.fancy_bg_s {bottom:-18px;width:100%;height:18px}div.fancy_bg_sw {bottom:-18px;left:-13px;width:13px;height:18px}div.fancy_bg_w {left:-13px;height:100%;width:13px}div.fancy_bg_nw {top:-18px;left:-13px;width:13px;height:18px}div#fancy_title {position:absolute;bottom:-33px;left:0;width:100%;z-index:100;display:none}div#fancy_title div {color:#FFF;font:bold 12px Arial;padding-bottom:3px}div#fancy_title table {margin:0 auto}div#fancy_title table td {padding:0;vertical-align:middle}td#fancy_title_left {height:32px;width:15px;background:transparent url(fancy_title_left.png) repeat-x}td#fancy_title_main {height:32px;background:transparent url(fancy_title_main.png) repeat-x}td#fancy_title_right {height:32px;width:15px;background:transparent url(fancy_title_right.png) repeat-x}
p {margin:0px;}table {border-collapse:collapse;}
p {margin:0px;}table {border-collapse:collapse;}